Index: trunk/server/fedora/config/etc/pki/tls/certs/ua.pem
===================================================================
--- trunk/server/fedora/config/etc/pki/tls/certs/ua.pem	(revision 1352)
+++ trunk/server/fedora/config/etc/pki/tls/certs/ua.pem	(revision 1713)
@@ -1,7 +1,7 @@
-From mitcert@MIT.EDU Sun Nov  8 17:27:52 2009
-Date: Sun, 8 Nov 2009 17:23:00 -0500 (EST)
+From mitcert@MIT.EDU Thu Oct 28 09:38:23 2010
+Date: Thu, 28 Oct 2010 09:38:22 -0400 (EDT)
 From: mitcert@MIT.EDU
-To: scripts-root@mit.edu
-Subject: certificate renewal request for scripts vhost ua.mit.edu  [help.mit.edu #1068238]
+To: geofft@mit.edu
+Subject: CSR for ua.mit.edu  [help.mit.edu #1385006]
 
 Certificate:
@@ -9,11 +9,11 @@
         Version: 3 (0x2)
         Serial Number:
-            15:40:47:e6:2a:ff:6d:01:80:c7:08:ba:97:c3:fa:58
+            c4:80:e8:8d:c3:09:9f:dd:cb:45:ae:c6:f3:86:9a:01
         Signature Algorithm: sha1WithRSAEncryption
         Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
         Validity
-            Not Before: Nov  7 17:00:00 2009 GMT
-            Not After : Nov  8 17:00:00 2010 GMT
-        Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=scripts.mit.edu web hosting service, CN=ua.mit.edu/emailAddress=scripts@mit.edu
+            Not Before: Oct 26 16:00:00 2010 GMT
+            Not After : Oct 27 16:00:00 2011 GMT
+        Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=Scripts.mit.edu Web Hosting Service, CN=ua.mit.edu/emailAddress=scripts@mit.edu
         Subject Public Key Info:
             Public Key Algorithm: rsaEncryption
@@ -45,32 +45,32 @@
 
     Signature Algorithm: sha1WithRSAEncryption
-        8e:2e:07:3a:e9:50:ca:d0:90:dd:16:71:2d:9c:c6:88:19:5f:
-        1c:7f:3c:e2:c7:56:c4:57:f2:4c:8f:4e:6a:e9:98:5b:96:3c:
-        00:16:33:7c:54:68:11:56:21:fb:29:6e:56:c1:a7:c3:57:6a:
-        57:62:16:8e:6f:5b:94:55:e1:b2:18:e8:77:2a:fd:e0:0c:7d:
-        18:ee:55:e2:50:f6:39:ad:0a:a9:a1:0f:6a:ea:2e:22:43:dc:
-        4a:1b:39:31:be:ec:c0:91:06:61:ae:a5:89:97:09:ed:f3:71:
-        34:9b:e3:cf:49:c7:1d:93:df:60:2b:82:b1:ae:4d:46:d2:ab:
-        78:89
+        9f:22:39:a2:fe:82:17:d5:48:e2:f2:62:37:42:80:8a:39:5b:
+        3d:73:b1:2a:86:35:1c:ff:b2:82:c8:48:74:de:14:fe:68:3e:
+        93:48:55:2b:17:d0:b5:cb:0b:f9:51:a4:8b:57:4b:6b:b7:51:
+        c5:75:b2:3f:b1:1b:64:f0:25:17:39:a4:83:93:c2:f9:a7:e8:
+        97:9c:48:74:57:22:38:2e:fd:75:48:dc:8e:06:0c:1c:48:02:
+        ad:b3:06:8d:2f:5c:f1:4f:e7:70:a3:79:ee:e0:93:d0:a1:2d:
+        cd:15:69:c1:00:51:d2:9a:02:c5:f6:98:55:c3:8d:d9:ee:96:
+        47:89
 -----BEGIN CERTIFICATE-----
-MIIDeTCCAuKgAwIBAgIQFUBH5ir/bQGAxwi6l8P6WDANBgkqhkiG9w0BAQUFADB7
-MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czEuMCwGA1UEChMl
-TWFzc2FjaHVzZXR0cyBJbnN0aXR1dGUgb2YgVGVjaG5vbG9neTEkMCIGA1UECxMb
-TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTA5MTEwNzE3MDAwMFoXDTEw
-MTEwODE3MDAwMFowgcwxCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
-dHRzMRIwEAYDVQQHEwlDYW1icmlkZ2UxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
-SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxLDAqBgNVBAsTI3NjcmlwdHMubWl0LmVk
-dSB3ZWIgaG9zdGluZyBzZXJ2aWNlMRMwEQYDVQQDEwp1YS5taXQuZWR1MR4wHAYJ
-KoZIhvcNAQkBFg9zY3JpcHRzQG1pdC5lZHUwgZ8wDQYJKoZIhvcNAQEBBQADgY0A
-MIGJAoGBALU+IU3BiWsBjEeA/rM3J3b4UkHmoj1Ldnjl8mY8D7Gt+5ePLqK2U9O2
-DuJm+bkLt8601fUcH28ifUj1bfAWzY5IedEUShQvL/jEvR2Hz32LXHetWCSwDqFt
-1grH2LwvZ2XIXdjYMcJnS0r0oaVUgq/LNAgqBH+OfEy329xqil2BAgMBAAGjgasw
-gagwCQYDVR0TBAIwADARBglghkgBhvhCAQEEBAMCBeAwJwYDVR0lBCAwHgYIKwYB
-BQUHAwEGCCsGAQUFBwMEBggrBgEFBQcDAjALBgNVHQ8EBAMCBeAwHQYDVR0OBBYE
-FFQRfAlVRByURamidkYrLCQmakToMDMGA1UdHwQsMCowKKAmoCSGImh0dHA6Ly9j
-YS5taXQuZWR1L2NhL21pdHNlcnZlci5jcmwwDQYJKoZIhvcNAQEFBQADgYEAji4H
-OulQytCQ3RZxLZzGiBlfHH884sdWxFfyTI9OaumYW5Y8ABYzfFRoEVYh+yluVsGn
-w1dqV2IWjm9blFXhshjodyr94Ax9GO5V4lD2Oa0KqaEPauouIkPcShs5Mb7swJEG
-Ya6liZcJ7fNxNJvjz0nHHZPfYCuCsa5NRtKreIk=
+MIIDejCCAuOgAwIBAgIRAMSA6I3DCZ/dy0WuxvOGmgEwDQYJKoZIhvcNAQEFBQAw
+ezELMAkGA1UEBhMCVVMxFjAUBgNVBAgTDU1hc3NhY2h1c2V0dHMxLjAsBgNVBAoT
+JU1hc3NhY2h1c2V0dHMgSW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxJDAiBgNVBAsT
+G01JVCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0xMDEwMjYxNjAwMDBaFw0x
+MTEwMjcxNjAwMDBaMIHMMQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVz
+ZXR0czESMBAGA1UEBxMJQ2FtYnJpZGdlMS4wLAYDVQQKEyVNYXNzYWNodXNldHRz
+IEluc3RpdHV0ZSBvZiBUZWNobm9sb2d5MSwwKgYDVQQLEyNTY3JpcHRzLm1pdC5l
+ZHUgV2ViIEhvc3RpbmcgU2VydmljZTETMBEGA1UEAxMKdWEubWl0LmVkdTEeMBwG
+CSqGSIb3DQEJARYPc2NyaXB0c0BtaXQuZWR1MIGfMA0GCSqGSIb3DQEBAQUAA4GN
+ADCBiQKBgQC1PiFNwYlrAYxHgP6zNyd2+FJB5qI9S3Z45fJmPA+xrfuXjy6itlPT
+tg7iZvm5C7fOtNX1HB9vIn1I9W3wFs2OSHnRFEoULy/4xL0dh899i1x3rVgksA6h
+bdYKx9i8L2dlyF3Y2DHCZ0tK9KGlVIKvyzQIKgR/jnxMt9vcaopdgQIDAQABo4Gr
+MIGoMAkGA1UdEwQCMAAwEQYJYIZIAYb4QgEBBAQDAgXgMCcGA1UdJQQgMB4GCCsG
+AQUFBwMBBggrBgEFBQcDBAYIKwYBBQUHAwIwCwYDVR0PBAQDAgXgMB0GA1UdDgQW
+BBRUEXwJVUQclEWponZGKywkJmpE6DAzBgNVHR8ELDAqMCigJqAkhiJodHRwOi8v
+Y2EubWl0LmVkdS9jYS9taXRzZXJ2ZXIuY3JsMA0GCSqGSIb3DQEBBQUAA4GBAJ8i
+OaL+ghfVSOLyYjdCgIo5Wz1zsSqGNRz/soLISHTeFP5oPpNIVSsX0LXLC/lRpItX
+S2u3UcV1sj+xG2TwJRc5pIOTwvmn6JecSHRXIjgu/XVI3I4GDBxIAq2zBo0vXPFP
+53Cjee7gk9ChLc0VacEAUdKaAsX2mFXDjdnulkeJ
 -----END CERTIFICATE-----
 