Index: trunk/server/fedora/config/etc/pki/tls/certs/psetcentral.pem
===================================================================
--- trunk/server/fedora/config/etc/pki/tls/certs/psetcentral.pem	(revision 1778)
+++ trunk/server/fedora/config/etc/pki/tls/certs/psetcentral.pem	(revision 2117)
@@ -1,7 +1,7 @@
-From mitcert@MIT.EDU Tue Feb  1 00:18:22 2011
-Date: Tue, 1 Feb 2011 00:18:21 -0500
+From mitcert@MIT.EDU Mon Jan 23 14:55:16 2012
+Date: Mon, 23 Jan 2012 14:55:14 -0500
 From: mitcert@MIT.EDU
-To: geofft@mit.edu
-Subject: [help.mit.edu #1471389] CSR for psetcentral.mit.edu 
+To: achernya@mit.edu
+Subject: [help.mit.edu #1868526] certificate renewal for scripts-vhost psetcentral.mit.edu 
 
 Certificate:
@@ -9,10 +9,10 @@
         Version: 3 (0x2)
         Serial Number:
-            be:7c:4e:58:02:ec:57:f0:69:51:fe:7e:31:a0:eb:f4
+            1d:a2:5a:7d:2a:5f:7b:5b:ae:5c:03:48:62:6c:3d:47
         Signature Algorithm: sha1WithRSAEncryption
         Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
         Validity
-            Not Before: Jan 30 17:00:00 2011 GMT
-            Not After : Feb  1 17:00:00 2012 GMT
+            Not Before: Jan 22 17:00:00 2012 GMT
+            Not After : Jan 22 17:00:00 2013 GMT
         Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=scripts.mit.edu web hosting service, CN=psetcentral.mit.edu/emailAddress=scripts@mit.edu
         Subject Public Key Info:
@@ -71,40 +71,40 @@
 
     Signature Algorithm: sha1WithRSAEncryption
-        7e:40:2e:c8:61:8f:b8:70:30:f7:83:d1:75:20:7e:27:e6:f9:
-        2e:7e:14:c6:39:95:06:ac:49:6b:11:a1:d5:76:5a:e1:4a:7e:
-        34:16:96:e1:ef:83:4b:c0:26:50:87:6d:c2:bb:ea:f3:24:34:
-        15:58:28:48:85:06:54:05:53:ab:65:62:3f:bc:9e:56:c3:1a:
-        dd:72:8b:0d:5f:da:a7:bf:8a:08:5d:f5:48:62:70:84:f7:c5:
-        1d:4c:2c:7a:30:00:1c:0f:f3:f9:f8:13:0a:71:24:d2:8c:d1:
-        42:39:d0:49:1e:dd:b5:dd:7f:ee:31:f9:af:7a:5b:ee:86:3d:
-        6b:12
+        63:d6:94:10:fc:73:c9:7a:b9:bf:cc:cc:14:31:0d:02:ba:b4:
+        04:ea:19:91:b9:ae:9a:13:e0:66:54:bd:3d:62:67:24:85:da:
+        eb:7e:cf:41:95:a8:17:3b:16:26:5c:97:ac:37:6f:b1:c1:68:
+        47:cb:23:ca:65:74:22:3f:9c:17:77:32:ec:b5:83:2e:8b:15:
+        59:60:fb:3a:e7:f1:a6:55:9f:98:10:c4:22:a7:5c:f7:8b:d3:
+        7b:5d:29:e9:6b:7c:8b:75:96:af:5f:13:da:8c:1b:07:e7:50:
+        b6:6e:d9:a9:0e:ac:9b:d3:af:f8:99:40:cf:f4:11:67:6f:a9:
+        d7:ee
 -----BEGIN CERTIFICATE-----
-MIIFBzCCBHCgAwIBAgIRAL58TlgC7FfwaVH+fjGg6/QwDQYJKoZIhvcNAQEFBQAw
-ezELMAkGA1UEBhMCVVMxFjAUBgNVBAgTDU1hc3NhY2h1c2V0dHMxLjAsBgNVBAoT
-JU1hc3NhY2h1c2V0dHMgSW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxJDAiBgNVBAsT
-G01JVCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0xMTAxMzAxNzAwMDBaFw0x
-MjAyMDExNzAwMDBaMIHVMQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVz
-ZXR0czESMBAGA1UEBxMJQ2FtYnJpZGdlMS4wLAYDVQQKEyVNYXNzYWNodXNldHRz
-IEluc3RpdHV0ZSBvZiBUZWNobm9sb2d5MSwwKgYDVQQLEyNzY3JpcHRzLm1pdC5l
-ZHUgd2ViIGhvc3Rpbmcgc2VydmljZTEcMBoGA1UEAxMTcHNldGNlbnRyYWwubWl0
-LmVkdTEeMBwGCSqGSIb3DQEJARYPc2NyaXB0c0BtaXQuZWR1MIICIjANBgkqhkiG
-9w0BAQEFAAOCAg8AMIICCgKCAgEAv6Pye5jMFqdX5pKFNFbx42KDnmpPNZ3wz4mH
-c+OT97cBVzhu6fxZTSTrpxdHyixRDkXIt2jJDjIm4JHTBlyMfA5smQyyRgUPTfGw
-x141BmL+KtYPGyy1AiRMwwZx7JTKHaqvfrktwFVLzLxRPXZoW9PtNdADuhts86DY
-09xrRLBeAVHTAsxK2lIS3jUxaRZaSIsPzq1N5NWLETZ/hxz9hNpDLocvQXCsrd9U
-wO32IVH6xQbwG+uhsL9NHEI0itVv9yVmc49gxNeNM5H0RjqXCVkB/8NklEBIMGjw
-bgMmdMKhs9fLlPxuU4oqnv2xT8R0ViVjH6q9lSV4nEVGGwwhceuElNCy8dpS9tF/
-Yx0II1JfwvlNrKRE5ZpUcPzJ/NTUtx11lQDjvz5M80PDlscJKilFEtIx1nlMiudU
-JyLGgK6HI1bxjUmbyPrtM1tfVnbID36FFGnESDEHOaU0gfJrFVAi+7ssrUuE6lVk
-995WndC20H0eG1FQN0SU5sQV60Ux8bPsD7OpDPgcR8dRAAXv7rA9n34Hpzjog0w9
-2zS2JAyQV8D50GQUipNHm0H1oxQdnhhd1dhmr/XzyC+8pwKn79zwDsdHjS7WqGJC
-k1t89TX4MRB7ONRAJGiBEyfL+3YO0ZkU2NXr92lkj6+PgrskKfnUKR3O5hS6TIsJ
-/0bOi20CAwEAAaOBqzCBqDAJBgNVHRMEAjAAMBEGCWCGSAGG+EIBAQQEAwIF4DAn
-BgNVHSUEIDAeBggrBgEFBQcDAQYIKwYBBQUHAwQGCCsGAQUFBwMCMAsGA1UdDwQE
-AwIF4DAdBgNVHQ4EFgQUyxG3AV+GVU9FXqsnab7hPIl6VWIwMwYDVR0fBCwwKjAo
-oCagJIYiaHR0cDovL2NhLm1pdC5lZHUvY2EvbWl0c2VydmVyLmNybDANBgkqhkiG
-9w0BAQUFAAOBgQB+QC7IYY+4cDD3g9F1IH4n5vkufhTGOZUGrElrEaHVdlrhSn40
-Fpbh74NLwCZQh23Cu+rzJDQVWChIhQZUBVOrZWI/vJ5WwxrdcosNX9qnv4oIXfVI
-YnCE98UdTCx6MAAcD/P5+BMKcSTSjNFCOdBJHt213X/uMfmvelvuhj1rEg==
+MIIFBjCCBG+gAwIBAgIQHaJafSpfe1uuXANIYmw9RzANBgkqhkiG9w0BAQUFADB7
+MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czEuMCwGA1UEChMl
+TWFzc2FjaHVzZXR0cyBJbnN0aXR1dGUgb2YgVGVjaG5vbG9neTEkMCIGA1UECxMb
+TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTEyMDEyMjE3MDAwMFoXDTEz
+MDEyMjE3MDAwMFowgdUxCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
+dHRzMRIwEAYDVQQHEwlDYW1icmlkZ2UxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
+SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxLDAqBgNVBAsTI3NjcmlwdHMubWl0LmVk
+dSB3ZWIgaG9zdGluZyBzZXJ2aWNlMRwwGgYDVQQDExNwc2V0Y2VudHJhbC5taXQu
+ZWR1MR4wHAYJKoZIhvcNAQkBFg9zY3JpcHRzQG1pdC5lZHUwggIiMA0GCSqGSIb3
+DQEBAQUAA4ICDwAwggIKAoICAQC/o/J7mMwWp1fmkoU0VvHjYoOeak81nfDPiYdz
+45P3twFXOG7p/FlNJOunF0fKLFEORci3aMkOMibgkdMGXIx8DmyZDLJGBQ9N8bDH
+XjUGYv4q1g8bLLUCJEzDBnHslModqq9+uS3AVUvMvFE9dmhb0+010AO6G2zzoNjT
+3GtEsF4BUdMCzEraUhLeNTFpFlpIiw/OrU3k1YsRNn+HHP2E2kMuhy9BcKyt31TA
+7fYhUfrFBvAb66Gwv00cQjSK1W/3JWZzj2DE140zkfRGOpcJWQH/w2SUQEgwaPBu
+AyZ0wqGz18uU/G5Tiiqe/bFPxHRWJWMfqr2VJXicRUYbDCFx64SU0LLx2lL20X9j
+HQgjUl/C+U2spETlmlRw/Mn81NS3HXWVAOO/PkzzQ8OWxwkqKUUS0jHWeUyK51Qn
+IsaArocjVvGNSZvI+u0zW19WdsgPfoUUacRIMQc5pTSB8msVUCL7uyytS4TqVWT3
+3lad0LbQfR4bUVA3RJTmxBXrRTHxs+wPs6kM+BxHx1EABe/usD2ffgenOOiDTD3b
+NLYkDJBXwPnQZBSKk0ebQfWjFB2eGF3V2Gav9fPIL7ynAqfv3PAOx0eNLtaoYkKT
+W3z1NfgxEHs41EAkaIETJ8v7dg7RmRTY1ev3aWSPr4+CuyQp+dQpHc7mFLpMiwn/
+Rs6LbQIDAQABo4GrMIGoMAkGA1UdEwQCMAAwEQYJYIZIAYb4QgEBBAQDAgXgMCcG
+A1UdJQQgMB4GCCsGAQUFBwMBBggrBgEFBQcDBAYIKwYBBQUHAwIwCwYDVR0PBAQD
+AgXgMB0GA1UdDgQWBBTLEbcBX4ZVT0VeqydpvuE8iXpVYjAzBgNVHR8ELDAqMCig
+JqAkhiJodHRwOi8vY2EubWl0LmVkdS9jYS9taXRzZXJ2ZXIuY3JsMA0GCSqGSIb3
+DQEBBQUAA4GBAGPWlBD8c8l6ub/MzBQxDQK6tATqGZG5rpoT4GZUvT1iZySF2ut+
+z0GVqBc7FiZcl6w3b7HBaEfLI8pldCI/nBd3Muy1gy6LFVlg+zrn8aZVn5gQxCKn
+XPeL03tdKelrfIt1lq9fE9qMGwfnULZu2akOrJvTr/iZQM/0EWdvqdfu
 -----END CERTIFICATE-----
 