Index: branches/fc17-dev/server/fedora/config/etc/pki/tls/certs/ties.pem
===================================================================
--- branches/fc17-dev/server/fedora/config/etc/pki/tls/certs/ties.pem	(revision 2081)
+++ branches/fc17-dev/server/fedora/config/etc/pki/tls/certs/ties.pem	(revision 2195)
@@ -1,7 +1,7 @@
-From mitcert@MIT.EDU Thu May 19 12:07:49 2011
-Date: Thu, 19 May 2011 12:07:47 -0400
+From mitcert@MIT.EDU Mon May 14 09:29:28 2012
+Date: Mon, 14 May 2012 09:29:26 -0400
 From: mitcert@MIT.EDU
-To: geofft@mit.edu
-Subject: [help.mit.edu #1611578] CSR for scripts vhost ties.mit.edu 
+To: achernya@mit.edu
+Subject: [help.mit.edu #1987094] certificate renewal for scripts-vhost ties.mit.edu 
 
 Certificate:
@@ -9,10 +9,10 @@
         Version: 3 (0x2)
         Serial Number:
-            10:7b:ef:ff:12:5b:2c:ce:64:a1:4c:2d:5f:63:1b:0f
+            ad:4d:c7:9a:02:c8:7e:1c:b7:4d:e1:c4:bc:c8:69:fe
         Signature Algorithm: sha1WithRSAEncryption
         Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
         Validity
-            Not Before: May 17 16:00:00 2011 GMT
-            Not After : May 17 16:00:00 2012 GMT
+            Not Before: May 12 16:00:00 2012 GMT
+            Not After : May 14 16:00:00 2013 GMT
         Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=scripts.mit.edu web hosting service, CN=ties.mit.edu/emailAddress=scripts@mit.edu
         Subject Public Key Info:
@@ -71,40 +71,40 @@
 
     Signature Algorithm: sha1WithRSAEncryption
-        92:17:5a:90:61:e4:58:f7:84:21:e1:87:9d:96:67:8b:a8:d2:
-        38:3c:b3:43:c0:c7:b5:ed:e1:3a:12:1a:01:f2:62:f5:d9:fc:
-        74:b8:c0:73:f6:39:04:f1:74:3e:73:1a:11:e3:fe:84:4a:42:
-        a1:bf:b6:5c:a1:55:a7:54:91:4d:dd:14:ee:44:24:ed:84:bb:
-        82:6a:42:56:7c:b4:d7:ed:a5:56:7c:65:08:cc:30:65:ed:95:
-        61:ab:00:dc:60:ea:fd:81:38:dc:5b:24:ae:3e:ef:3d:d3:00:
-        8d:5d:dd:1e:0a:88:0d:7f:e5:3b:56:14:01:45:ed:7e:87:97:
-        bb:1f
+        23:ec:34:e2:79:a4:07:a4:12:8f:ce:72:42:7f:c7:30:4a:93:
+        7f:de:52:9f:76:0c:6b:41:fd:d5:09:45:33:84:9d:b4:6c:ec:
+        de:53:61:4d:78:06:34:3d:d2:2d:4b:16:0a:86:77:13:47:78:
+        4b:7e:4b:f6:fc:64:1d:13:5e:7a:dc:06:47:3a:34:74:7c:ee:
+        39:c0:5a:b2:9b:f3:b0:1e:5a:93:3e:a3:61:67:52:b2:db:13:
+        a2:ed:8c:d1:40:fe:1d:8e:53:e2:d5:e3:d4:f2:b2:d2:3f:8f:
+        f4:5f:a1:44:19:b8:6b:2d:86:5a:5c:d7:4f:11:11:3b:ae:dc:
+        93:92
 -----BEGIN CERTIFICATE-----
-MIIE/zCCBGigAwIBAgIQEHvv/xJbLM5koUwtX2MbDzANBgkqhkiG9w0BAQUFADB7
-MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czEuMCwGA1UEChMl
-TWFzc2FjaHVzZXR0cyBJbnN0aXR1dGUgb2YgVGVjaG5vbG9neTEkMCIGA1UECxMb
-TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTExMDUxNzE2MDAwMFoXDTEy
-MDUxNzE2MDAwMFowgc4xCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
-dHRzMRIwEAYDVQQHEwlDYW1icmlkZ2UxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
-SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxLDAqBgNVBAsTI3NjcmlwdHMubWl0LmVk
-dSB3ZWIgaG9zdGluZyBzZXJ2aWNlMRUwEwYDVQQDEwx0aWVzLm1pdC5lZHUxHjAc
-BgkqhkiG9w0BCQEWD3NjcmlwdHNAbWl0LmVkdTCCAiIwDQYJKoZIhvcNAQEBBQAD
-ggIPADCCAgoCggIBAL+j8nuYzBanV+aShTRW8eNig55qTzWd8M+Jh3Pjk/e3AVc4
-bun8WU0k66cXR8osUQ5FyLdoyQ4yJuCR0wZcjHwObJkMskYFD03xsMdeNQZi/irW
-DxsstQIkTMMGceyUyh2qr365LcBVS8y8UT12aFvT7TXQA7obbPOg2NPca0SwXgFR
-0wLMStpSEt41MWkWWkiLD86tTeTVixE2f4cc/YTaQy6HL0FwrK3fVMDt9iFR+sUG
-8BvrobC/TRxCNIrVb/clZnOPYMTXjTOR9EY6lwlZAf/DZJRASDBo8G4DJnTCobPX
-y5T8blOKKp79sU/EdFYlYx+qvZUleJxFRhsMIXHrhJTQsvHaUvbRf2MdCCNSX8L5
-TaykROWaVHD8yfzU1LcddZUA478+TPNDw5bHCSopRRLSMdZ5TIrnVCcixoCuhyNW
-8Y1Jm8j67TNbX1Z2yA9+hRRpxEgxBzmlNIHyaxVQIvu7LK1LhOpVZPfeVp3QttB9
-HhtRUDdElObEFetFMfGz7A+zqQz4HEfHUQAF7+6wPZ9+B6c46INMPds0tiQMkFfA
-+dBkFIqTR5tB9aMUHZ4YXdXYZq/188gvvKcCp+/c8A7HR40u1qhiQpNbfPU1+DEQ
-ezjUQCRogRMny/t2DtGZFNjV6/dpZI+vj4K7JCn51CkdzuYUukyLCf9GzottAgMB
-AAGjgaswgagwCQYDVR0TBAIwADARBglghkgBhvhCAQEEBAMCBeAwJwYDVR0lBCAw
-HgYIKwYBBQUHAwEGCCsGAQUFBwMEBggrBgEFBQcDAjALBgNVHQ8EBAMCBeAwHQYD
-VR0OBBYEFMsRtwFfhlVPRV6rJ2m+4TyJelViMDMGA1UdHwQsMCowKKAmoCSGImh0
-dHA6Ly9jYS5taXQuZWR1L2NhL21pdHNlcnZlci5jcmwwDQYJKoZIhvcNAQEFBQAD
-gYEAkhdakGHkWPeEIeGHnZZni6jSODyzQ8DHte3hOhIaAfJi9dn8dLjAc/Y5BPF0
-PnMaEeP+hEpCob+2XKFVp1SRTd0U7kQk7YS7gmpCVny01+2lVnxlCMwwZe2VYasA
-3GDq/YE43Fskrj7vPdMAjV3dHgqIDX/lO1YUAUXtfoeXux8=
+MIIFADCCBGmgAwIBAgIRAK1Nx5oCyH4ct03hxLzIaf4wDQYJKoZIhvcNAQEFBQAw
+ezELMAkGA1UEBhMCVVMxFjAUBgNVBAgTDU1hc3NhY2h1c2V0dHMxLjAsBgNVBAoT
+JU1hc3NhY2h1c2V0dHMgSW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxJDAiBgNVBAsT
+G01JVCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0xMjA1MTIxNjAwMDBaFw0x
+MzA1MTQxNjAwMDBaMIHOMQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVz
+ZXR0czESMBAGA1UEBxMJQ2FtYnJpZGdlMS4wLAYDVQQKEyVNYXNzYWNodXNldHRz
+IEluc3RpdHV0ZSBvZiBUZWNobm9sb2d5MSwwKgYDVQQLEyNzY3JpcHRzLm1pdC5l
+ZHUgd2ViIGhvc3Rpbmcgc2VydmljZTEVMBMGA1UEAxMMdGllcy5taXQuZWR1MR4w
+HAYJKoZIhvcNAQkBFg9zY3JpcHRzQG1pdC5lZHUwggIiMA0GCSqGSIb3DQEBAQUA
+A4ICDwAwggIKAoICAQC/o/J7mMwWp1fmkoU0VvHjYoOeak81nfDPiYdz45P3twFX
+OG7p/FlNJOunF0fKLFEORci3aMkOMibgkdMGXIx8DmyZDLJGBQ9N8bDHXjUGYv4q
+1g8bLLUCJEzDBnHslModqq9+uS3AVUvMvFE9dmhb0+010AO6G2zzoNjT3GtEsF4B
+UdMCzEraUhLeNTFpFlpIiw/OrU3k1YsRNn+HHP2E2kMuhy9BcKyt31TA7fYhUfrF
+BvAb66Gwv00cQjSK1W/3JWZzj2DE140zkfRGOpcJWQH/w2SUQEgwaPBuAyZ0wqGz
+18uU/G5Tiiqe/bFPxHRWJWMfqr2VJXicRUYbDCFx64SU0LLx2lL20X9jHQgjUl/C
++U2spETlmlRw/Mn81NS3HXWVAOO/PkzzQ8OWxwkqKUUS0jHWeUyK51QnIsaArocj
+VvGNSZvI+u0zW19WdsgPfoUUacRIMQc5pTSB8msVUCL7uyytS4TqVWT33lad0LbQ
+fR4bUVA3RJTmxBXrRTHxs+wPs6kM+BxHx1EABe/usD2ffgenOOiDTD3bNLYkDJBX
+wPnQZBSKk0ebQfWjFB2eGF3V2Gav9fPIL7ynAqfv3PAOx0eNLtaoYkKTW3z1Nfgx
+EHs41EAkaIETJ8v7dg7RmRTY1ev3aWSPr4+CuyQp+dQpHc7mFLpMiwn/Rs6LbQID
+AQABo4GrMIGoMAkGA1UdEwQCMAAwEQYJYIZIAYb4QgEBBAQDAgXgMCcGA1UdJQQg
+MB4GCCsGAQUFBwMBBggrBgEFBQcDBAYIKwYBBQUHAwIwCwYDVR0PBAQDAgXgMB0G
+A1UdDgQWBBTLEbcBX4ZVT0VeqydpvuE8iXpVYjAzBgNVHR8ELDAqMCigJqAkhiJo
+dHRwOi8vY2EubWl0LmVkdS9jYS9taXRzZXJ2ZXIuY3JsMA0GCSqGSIb3DQEBBQUA
+A4GBACPsNOJ5pAekEo/OckJ/xzBKk3/eUp92DGtB/dUJRTOEnbRs7N5TYU14BjQ9
+0i1LFgqGdxNHeEt+S/b8ZB0TXnrcBkc6NHR87jnAWrKb87AeWpM+o2FnUrLbE6Lt
+jNFA/h2OU+LV49TystI/j/RfoUQZuGsthlpc108RETuu3JOS
 -----END CERTIFICATE-----
 