Index: trunk/server/fedora/config/etc/pki/tls/certs/classof2014.pem
===================================================================
--- trunk/server/fedora/config/etc/pki/tls/certs/classof2014.pem	(revision 1951)
+++ trunk/server/fedora/config/etc/pki/tls/certs/classof2014.pem	(revision 2295)
@@ -1,110 +1,90 @@
-From mitcert@MIT.EDU Fri Aug 19 09:33:03 2011
-Date: Fri, 19 Aug 2011 09:33:02 -0400
-From: "mitcert@MIT.EDU" <mitcert@MIT.EDU>
-To: Alexander Chernyakhovsky <achernya@mit.edu>
-Subject: [help.mit.edu #1702218] certificate signing request for scripts-vhost classof2014.mit.edu 
-
-Certificate:
-    Data:
-        Version: 3 (0x2)
-        Serial Number:
-            7e:98:f3:19:0a:aa:5a:1b:7d:81:60:3e:b4:fe:90:87
-        Signature Algorithm: sha1WithRSAEncryption
-        Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
-        Validity
-            Not Before: Aug 17 16:00:00 2011 GMT
-            Not After : Aug 16 16:00:00 2012 GMT
-        Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=scripts.mit.edu web hosting service, CN=classof2014.mit.edu/emailAddress=scripts@mit.edu
-        Subject Public Key Info:
-            Public Key Algorithm: rsaEncryption
-            RSA Public Key: (4096 bit)
-                Modulus (4096 bit):
-                    00:bf:a3:f2:7b:98:cc:16:a7:57:e6:92:85:34:56:
-                    f1:e3:62:83:9e:6a:4f:35:9d:f0:cf:89:87:73:e3:
-                    93:f7:b7:01:57:38:6e:e9:fc:59:4d:24:eb:a7:17:
-                    47:ca:2c:51:0e:45:c8:b7:68:c9:0e:32:26:e0:91:
-                    d3:06:5c:8c:7c:0e:6c:99:0c:b2:46:05:0f:4d:f1:
-                    b0:c7:5e:35:06:62:fe:2a:d6:0f:1b:2c:b5:02:24:
-                    4c:c3:06:71:ec:94:ca:1d:aa:af:7e:b9:2d:c0:55:
-                    4b:cc:bc:51:3d:76:68:5b:d3:ed:35:d0:03:ba:1b:
-                    6c:f3:a0:d8:d3:dc:6b:44:b0:5e:01:51:d3:02:cc:
-                    4a:da:52:12:de:35:31:69:16:5a:48:8b:0f:ce:ad:
-                    4d:e4:d5:8b:11:36:7f:87:1c:fd:84:da:43:2e:87:
-                    2f:41:70:ac:ad:df:54:c0:ed:f6:21:51:fa:c5:06:
-                    f0:1b:eb:a1:b0:bf:4d:1c:42:34:8a:d5:6f:f7:25:
-                    66:73:8f:60:c4:d7:8d:33:91:f4:46:3a:97:09:59:
-                    01:ff:c3:64:94:40:48:30:68:f0:6e:03:26:74:c2:
-                    a1:b3:d7:cb:94:fc:6e:53:8a:2a:9e:fd:b1:4f:c4:
-                    74:56:25:63:1f:aa:bd:95:25:78:9c:45:46:1b:0c:
-                    21:71:eb:84:94:d0:b2:f1:da:52:f6:d1:7f:63:1d:
-                    08:23:52:5f:c2:f9:4d:ac:a4:44:e5:9a:54:70:fc:
-                    c9:fc:d4:d4:b7:1d:75:95:00:e3:bf:3e:4c:f3:43:
-                    c3:96:c7:09:2a:29:45:12:d2:31:d6:79:4c:8a:e7:
-                    54:27:22:c6:80:ae:87:23:56:f1:8d:49:9b:c8:fa:
-                    ed:33:5b:5f:56:76:c8:0f:7e:85:14:69:c4:48:31:
-                    07:39:a5:34:81:f2:6b:15:50:22:fb:bb:2c:ad:4b:
-                    84:ea:55:64:f7:de:56:9d:d0:b6:d0:7d:1e:1b:51:
-                    50:37:44:94:e6:c4:15:eb:45:31:f1:b3:ec:0f:b3:
-                    a9:0c:f8:1c:47:c7:51:00:05:ef:ee:b0:3d:9f:7e:
-                    07:a7:38:e8:83:4c:3d:db:34:b6:24:0c:90:57:c0:
-                    f9:d0:64:14:8a:93:47:9b:41:f5:a3:14:1d:9e:18:
-                    5d:d5:d8:66:af:f5:f3:c8:2f:bc:a7:02:a7:ef:dc:
-                    f0:0e:c7:47:8d:2e:d6:a8:62:42:93:5b:7c:f5:35:
-                    f8:31:10:7b:38:d4:40:24:68:81:13:27:cb:fb:76:
-                    0e:d1:99:14:d8:d5:eb:f7:69:64:8f:af:8f:82:bb:
-                    24:29:f9:d4:29:1d:ce:e6:14:ba:4c:8b:09:ff:46:
-                    ce:8b:6d
-                Exponent: 65537 (0x10001)
-        X509v3 extensions:
-            X509v3 Basic Constraints: 
-                CA:FALSE
-            Netscape Cert Type: 
-                SSL Client, SSL Server, S/MIME
-            X509v3 Extended Key Usage: 
-                TLS Web Server Authentication, E-mail Protection, TLS Web Client Authentication
-            X509v3 Key Usage: 
-                Digital Signature, Non Repudiation, Key Encipherment
-            X509v3 Subject Key Identifier: 
-                CB:11:B7:01:5F:86:55:4F:45:5E:AB:27:69:BE:E1:3C:89:7A:55:62
-            X509v3 CRL Distribution Points: 
-                URI:http://ca.mit.edu/ca/mitserver.crl
-
-    Signature Algorithm: sha1WithRSAEncryption
-        64:3a:a1:b9:8b:2c:f7:a8:7b:3d:97:bf:7b:58:5f:4e:f7:83:
-        8d:4a:a7:28:8b:ec:15:59:4b:29:3d:97:e6:f8:3f:c5:54:89:
-        1b:5c:0c:0c:5c:13:4d:59:63:01:99:4d:d4:b8:cf:9f:c6:c5:
-        13:70:df:cb:38:78:72:1c:8f:89:c7:26:ff:d0:43:e8:e2:8f:
-        87:2b:dc:3c:80:4b:cf:bc:49:45:d3:d0:f1:0c:90:00:f8:16:
-        d5:70:f5:23:c3:13:5c:b6:09:bd:e4:75:9e:b4:b3:24:d2:a5:
-        da:d5:68:32:75:55:46:b7:b6:5a:1a:32:87:80:2c:73:a9:6e:
-        08:6b
 -----BEGIN CERTIFICATE-----
-MIIFBjCCBG+gAwIBAgIQfpjzGQqqWht9gWA+tP6QhzANBgkqhkiG9w0BAQUFADB7
-MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czEuMCwGA1UEChMl
-TWFzc2FjaHVzZXR0cyBJbnN0aXR1dGUgb2YgVGVjaG5vbG9neTEkMCIGA1UECxMb
-TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTExMDgxNzE2MDAwMFoXDTEy
-MDgxNjE2MDAwMFowgdUxCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
-dHRzMRIwEAYDVQQHEwlDYW1icmlkZ2UxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
-SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxLDAqBgNVBAsTI3NjcmlwdHMubWl0LmVk
-dSB3ZWIgaG9zdGluZyBzZXJ2aWNlMRwwGgYDVQQDExNjbGFzc29mMjAxNC5taXQu
-ZWR1MR4wHAYJKoZIhvcNAQkBFg9zY3JpcHRzQG1pdC5lZHUwggIiMA0GCSqGSIb3
-DQEBAQUAA4ICDwAwggIKAoICAQC/o/J7mMwWp1fmkoU0VvHjYoOeak81nfDPiYdz
-45P3twFXOG7p/FlNJOunF0fKLFEORci3aMkOMibgkdMGXIx8DmyZDLJGBQ9N8bDH
-XjUGYv4q1g8bLLUCJEzDBnHslModqq9+uS3AVUvMvFE9dmhb0+010AO6G2zzoNjT
-3GtEsF4BUdMCzEraUhLeNTFpFlpIiw/OrU3k1YsRNn+HHP2E2kMuhy9BcKyt31TA
-7fYhUfrFBvAb66Gwv00cQjSK1W/3JWZzj2DE140zkfRGOpcJWQH/w2SUQEgwaPBu
-AyZ0wqGz18uU/G5Tiiqe/bFPxHRWJWMfqr2VJXicRUYbDCFx64SU0LLx2lL20X9j
-HQgjUl/C+U2spETlmlRw/Mn81NS3HXWVAOO/PkzzQ8OWxwkqKUUS0jHWeUyK51Qn
-IsaArocjVvGNSZvI+u0zW19WdsgPfoUUacRIMQc5pTSB8msVUCL7uyytS4TqVWT3
-3lad0LbQfR4bUVA3RJTmxBXrRTHxs+wPs6kM+BxHx1EABe/usD2ffgenOOiDTD3b
-NLYkDJBXwPnQZBSKk0ebQfWjFB2eGF3V2Gav9fPIL7ynAqfv3PAOx0eNLtaoYkKT
-W3z1NfgxEHs41EAkaIETJ8v7dg7RmRTY1ev3aWSPr4+CuyQp+dQpHc7mFLpMiwn/
-Rs6LbQIDAQABo4GrMIGoMAkGA1UdEwQCMAAwEQYJYIZIAYb4QgEBBAQDAgXgMCcG
-A1UdJQQgMB4GCCsGAQUFBwMBBggrBgEFBQcDBAYIKwYBBQUHAwIwCwYDVR0PBAQD
-AgXgMB0GA1UdDgQWBBTLEbcBX4ZVT0VeqydpvuE8iXpVYjAzBgNVHR8ELDAqMCig
-JqAkhiJodHRwOi8vY2EubWl0LmVkdS9jYS9taXRzZXJ2ZXIuY3JsMA0GCSqGSIb3
-DQEBBQUAA4GBAGQ6obmLLPeoez2Xv3tYX073g41KpyiL7BVZSyk9l+b4P8VUiRtc
-DAxcE01ZYwGZTdS4z5/GxRNw38s4eHIcj4nHJv/QQ+jij4cr3DyAS8+8SUXT0PEM
-kAD4FtVw9SPDE1y2Cb3kdZ60syTSpdrVaDJ1VUa3tloaMoeALHOpbghr
+MIIGZjCCBU6gAwIBAgIRAK3LSuzCJIlNlD13bps8rR4wDQYJKoZIhvcNAQEFBQAw
+UTELMAkGA1UEBhMCVVMxEjAQBgNVBAoTCUludGVybmV0MjERMA8GA1UECxMISW5D
+b21tb24xGzAZBgNVBAMTEkluQ29tbW9uIFNlcnZlciBDQTAeFw0xMjA4MTMwMDAw
+MDBaFw0xNTA4MTMyMzU5NTlaMIHXMQswCQYDVQQGEwJVUzEOMAwGA1UEERMFMDIx
+MzkxCzAJBgNVBAgTAk1hMRIwEAYDVQQHEwlDYW1icmlkZ2UxHTAbBgNVBAkTFDc3
+IE1hc3NhY2h1c2V0dHMgQXZlMS4wLAYDVQQKEyVNYXNzYWNodXNldHRzIEluc3Rp
+dHV0ZSBvZiBUZWNobm9sb2d5MSowKAYDVQQLFCFJbmZvcm1hdGlvbiBTZXJ2aWNl
+cyAmIFRlY2hub2xvZ3kxHDAaBgNVBAMTE2NsYXNzb2YyMDE0Lm1pdC5lZHUwggIi
+MA0GCSqGSIb3DQEBAQUAA4ICDwAwggIKAoICAQC/o/J7mMwWp1fmkoU0VvHjYoOe
+ak81nfDPiYdz45P3twFXOG7p/FlNJOunF0fKLFEORci3aMkOMibgkdMGXIx8DmyZ
+DLJGBQ9N8bDHXjUGYv4q1g8bLLUCJEzDBnHslModqq9+uS3AVUvMvFE9dmhb0+01
+0AO6G2zzoNjT3GtEsF4BUdMCzEraUhLeNTFpFlpIiw/OrU3k1YsRNn+HHP2E2kMu
+hy9BcKyt31TA7fYhUfrFBvAb66Gwv00cQjSK1W/3JWZzj2DE140zkfRGOpcJWQH/
+w2SUQEgwaPBuAyZ0wqGz18uU/G5Tiiqe/bFPxHRWJWMfqr2VJXicRUYbDCFx64SU
+0LLx2lL20X9jHQgjUl/C+U2spETlmlRw/Mn81NS3HXWVAOO/PkzzQ8OWxwkqKUUS
+0jHWeUyK51QnIsaArocjVvGNSZvI+u0zW19WdsgPfoUUacRIMQc5pTSB8msVUCL7
+uyytS4TqVWT33lad0LbQfR4bUVA3RJTmxBXrRTHxs+wPs6kM+BxHx1EABe/usD2f
+fgenOOiDTD3bNLYkDJBXwPnQZBSKk0ebQfWjFB2eGF3V2Gav9fPIL7ynAqfv3PAO
+x0eNLtaoYkKTW3z1NfgxEHs41EAkaIETJ8v7dg7RmRTY1ev3aWSPr4+CuyQp+dQp
+Hc7mFLpMiwn/Rs6LbQIDAQABo4IBsDCCAawwHwYDVR0jBBgwFoAUSE9a+i9Kml7g
+UPNre1Wl3vW+NF0wHQYDVR0OBBYEFMsRtwFfhlVPRV6rJ2m+4TyJelViMA4GA1Ud
+DwEB/wQEAwIFoDAMBgNVHRMBAf8EAjAAMB0GA1UdJQQWMBQGCCsGAQUFBwMBBggr
+BgEFBQcDAjBdBgNVHSAEVjBUMFIGDCsGAQQBriMBBAMBATBCMEAGCCsGAQUFBwIB
+FjRodHRwczovL3d3dy5pbmNvbW1vbi5vcmcvY2VydC9yZXBvc2l0b3J5L2Nwc19z
+c2wucGRmMD0GA1UdHwQ2MDQwMqAwoC6GLGh0dHA6Ly9jcmwuaW5jb21tb24ub3Jn
+L0luQ29tbW9uU2VydmVyQ0EuY3JsMG8GCCsGAQUFBwEBBGMwYTA5BggrBgEFBQcw
+AoYtaHR0cDovL2NlcnQuaW5jb21tb24ub3JnL0luQ29tbW9uU2VydmVyQ0EuY3J0
+MCQGCCsGAQUFBzABhhhodHRwOi8vb2NzcC5pbmNvbW1vbi5vcmcwHgYDVR0RBBcw
+FYITY2xhc3NvZjIwMTQubWl0LmVkdTANBgkqhkiG9w0BAQUFAAOCAQEAcn8xq2ZY
+c8w76Vh/9FqruFqs9s7su4gQm4UvyU0fXxK27g2R+MnXl3my6oSQhN4bYlqcWgCp
+kd0do11p/4gy10oKxSMjYV+KvrGUoiEvn9XMnjDvKPcL//QJf9SzjOa21kXcaq4A
+Jnu+j28VcBwcrdkzhTfMylXuAo5geDgoqDMY+wgmuM1xvK78rHuWUum9P+7pgKFR
+TPg2Kzw55nS1hXN3HqZPF/nGcdu8S6+A0EigAh0KY1iTrxgzP5h+j+HMAbJOJsxj
+6YslxUrsic6LB7xbX88DQsc6jrKgn/FdSdMY/iZOmlAkZZPBhishwkQ0ZF5kFnY+
+6SveMYw2Fdow9A==
 -----END CERTIFICATE-----
-
+-----BEGIN CERTIFICATE-----
+MIIENjCCAx6gAwIBAgIBATANBgkqhkiG9w0BAQUFADBvMQswCQYDVQQGEwJTRTEU
+MBIGA1UEChMLQWRkVHJ1c3QgQUIxJjAkBgNVBAsTHUFkZFRydXN0IEV4dGVybmFs
+IFRUUCBOZXR3b3JrMSIwIAYDVQQDExlBZGRUcnVzdCBFeHRlcm5hbCBDQSBSb290
+MB4XDTAwMDUzMDEwNDgzOFoXDTIwMDUzMDEwNDgzOFowbzELMAkGA1UEBhMCU0Ux
+FDASBgNVBAoTC0FkZFRydXN0IEFCMSYwJAYDVQQLEx1BZGRUcnVzdCBFeHRlcm5h
+bCBUVFAgTmV0d29yazEiMCAGA1UEAxMZQWRkVHJ1c3QgRXh0ZXJuYWwgQ0EgUm9v
+dDCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBALf3GjPm8gAELTngTlvt
+H7xsD821+iO2zt6bETOXpClMfZOfvUq8k+0DGuOPz+VtUFrWlymUWoCwSXrbLpX9
+uMq/NzgtHj6RQa1wVsfwTz/oMp50ysiQVOnGXw94nZpAPA6sYapeFI+eh6FqUNzX
+mk6vBbOmcZSccbNQYArHE504B4YCqOmoaSYYkKtMsE8jqzpPhNjfzp/haW+710LX
+a0Tkx63ubUFfclpxCDezeWWkWaCUN/cALw3CknLa0Dhy2xSoRcRdKn23tNbE7qzN
+E0S3ySvdQwAl+mG5aWpYIxG3pzOPVnVZ9c0p10a3CitlttNCbxWyuHv77+ldU9U0
+WicCAwEAAaOB3DCB2TAdBgNVHQ4EFgQUrb2YejS0Jvf6xCZU7wO94CTLVBowCwYD
+VR0PBAQDAgEGMA8GA1UdEwEB/wQFMAMBAf8wgZkGA1UdIwSBkTCBjoAUrb2YejS0
+Jvf6xCZU7wO94CTLVBqhc6RxMG8xCzAJBgNVBAYTAlNFMRQwEgYDVQQKEwtBZGRU
+cnVzdCBBQjEmMCQGA1UECxMdQWRkVHJ1c3QgRXh0ZXJuYWwgVFRQIE5ldHdvcmsx
+IjAgBgNVBAMTGUFkZFRydXN0IEV4dGVybmFsIENBIFJvb3SCAQEwDQYJKoZIhvcN
+AQEFBQADggEBALCb4IUlwtYj4g+WBpKdQZic2YR5gdkeWxQHIzZlj7DYd7usQWxH
+YINRsPkyPef89iYTx4AWpb9a/IfPeHmJIZriTAcKhjW88t5RxNKWt9x+Tu5w/Rw5
+6wwCURQtjr0W4MHfRnXnJK3s9EK0hZNwEGe6nQY1ShjTK3rMUUKhemPR5ruhxSvC
+Nr4TDea9Y355e6cJDUCrat2PisP29owaQgVR1EX1n6diIWgVIEM8med8vSTYqZEX
+c4g/VhsxOBi0cQ+azcgOno4uG+GMmIPLHzHxREzGBHNJdmAPx/i9F4BrLunMTA5a
+mnkPIAou1Z5jJh5VkpTYghdae9C8x49OhgQ=
+-----END CERTIFICATE-----
+-----BEGIN CERTIFICATE-----
+MIIEwzCCA6ugAwIBAgIQf3HB06ImsNKxE/PmgWdkPjANBgkqhkiG9w0BAQUFADBv
+MQswCQYDVQQGEwJTRTEUMBIGA1UEChMLQWRkVHJ1c3QgQUIxJjAkBgNVBAsTHUFk
+ZFRydXN0IEV4dGVybmFsIFRUUCBOZXR3b3JrMSIwIAYDVQQDExlBZGRUcnVzdCBF
+eHRlcm5hbCBDQSBSb290MB4XDTEwMTIwNzAwMDAwMFoXDTIwMDUzMDEwNDgzOFow
+UTELMAkGA1UEBhMCVVMxEjAQBgNVBAoTCUludGVybmV0MjERMA8GA1UECxMISW5D
+b21tb24xGzAZBgNVBAMTEkluQ29tbW9uIFNlcnZlciBDQTCCASIwDQYJKoZIhvcN
+AQEBBQADggEPADCCAQoCggEBAJd8x8j+s+kgaqOkT46ONFYGs3psqhCbSGErNpBp
+4zQKR6e7e96qavvrgpWPyh1/r3WmqEzaIGdhGg2GwcrBh6+sTuTeYhsvnbGYr8YB
++xdw26wUWexvPzN/ppgL5OI4r/V/hW0OdASd9ieGx5uP53EqCPQDAkBjJH1AV49U
+4FR+thNIYfHezg69tvpNmLLZDY15puCqzQyRmqXfq3O7yhR4XEcpocrFup/H2mD3
+/+d/8tnaoS0PSRan0wCSz4pH2U341ZVm03T5gGMAT0yEFh+z9SQfoU7e6JXWsgsJ
+iyxrx1wvjGPJmctSsWJ7cwFif2Ns2Gig7mqojR8p89AYrK0CAwEAAaOCAXcwggFz
+MB8GA1UdIwQYMBaAFK29mHo0tCb3+sQmVO8DveAky1QaMB0GA1UdDgQWBBRIT1r6
+L0qaXuBQ82t7VaXe9b40XTAOBgNVHQ8BAf8EBAMCAQYwEgYDVR0TAQH/BAgwBgEB
+/wIBADARBgNVHSAECjAIMAYGBFUdIAAwRAYDVR0fBD0wOzA5oDegNYYzaHR0cDov
+L2NybC51c2VydHJ1c3QuY29tL0FkZFRydXN0RXh0ZXJuYWxDQVJvb3QuY3JsMIGz
+BggrBgEFBQcBAQSBpjCBozA/BggrBgEFBQcwAoYzaHR0cDovL2NydC51c2VydHJ1
+c3QuY29tL0FkZFRydXN0RXh0ZXJuYWxDQVJvb3QucDdjMDkGCCsGAQUFBzAChi1o
+dHRwOi8vY3J0LnVzZXJ0cnVzdC5jb20vQWRkVHJ1c3RVVE5TR0NDQS5jcnQwJQYI
+KwYBBQUHMAGGGWh0dHA6Ly9vY3NwLnVzZXJ0cnVzdC5jb20wDQYJKoZIhvcNAQEF
+BQADggEBAJNmIYB0RYVLwqvOMrAp/t3f1iRbvwNqb1A+DhuzDYijW+7EpBI7Vu8G
+f89/IZVWO0Ex/uGqk9KV85UNPEerylwmrT7x+Yw0bhG+9GfjAkn5pnx7ZCXdF0by
+UOPjCiE6SSTNxoRlaGdosEUtR5nNnKuGKRFy3NacNkN089SXnlag/l9AWNLV1358
+xY4asgRckmYOha0uBs7Io9jrFCeR3s8XMIFTtmYSrTfk9e+WXCAONumsYn0ZgYr1
+kGGmSavOPN/mymTugmU5RZUWukEGAJi6DFZh5MbGhgHPZqkiKQLWPc/EKo2Z3vsJ
+FJ4O0dXG14HdrSSrrAcF4h1ow3BmX9M=
+-----END CERTIFICATE-----