Index: branches/fc19-dev/server/fedora/config/etc/httpd/vhosts.d/achernya.com.conf
===================================================================
--- branches/fc19-dev/server/fedora/config/etc/httpd/vhosts.d/achernya.com.conf	(revision 2487)
+++ branches/fc19-dev/server/fedora/config/etc/httpd/vhosts.d/achernya.com.conf	(revision 2487)
@@ -0,0 +1,36 @@
+# do not trailing-slash DocumentRoot
+
+<VirtualHost *:80>
+	ServerName achernya.com
+	
+	DocumentRoot /afs/athena.mit.edu/user/a/c/achernya/web_scripts/achernya
+	Alias /~achernya /afs/athena.mit.edu/user/a/c/achernya/web_scripts
+	SuExecUserGroup achernya achernya
+	Include conf.d/vhosts-common.conf
+</VirtualHost>
+
+<IfModule ssl_module>
+	<VirtualHost *:443>
+		ServerName achernya.com
+		
+		DocumentRoot /afs/athena.mit.edu/user/a/c/achernya/web_scripts/achernya
+		Alias /~achernya /afs/athena.mit.edu/user/a/c/achernya/web_scripts
+		SuExecUserGroup achernya achernya
+		Include conf.d/vhosts-common-ssl.conf
+		SSLCertificateFile /etc/pki/tls/certs/achernya.com.pem
+		SSLCertificateChainFile /etc/pki/tls/certs/achernya.com.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+	</VirtualHost>
+	<VirtualHost *:444>
+		ServerName achernya.com
+		
+		DocumentRoot /afs/athena.mit.edu/user/a/c/achernya/web_scripts/achernya
+		Alias /~achernya /afs/athena.mit.edu/user/a/c/achernya/web_scripts
+		SuExecUserGroup achernya achernya
+		Include conf.d/vhosts-common-ssl.conf
+		Include conf.d/vhosts-common-ssl-cert.conf
+		SSLCertificateFile /etc/pki/tls/certs/achernya.com.pem
+		SSLCertificateChainFile /etc/pki/tls/certs/achernya.com.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+	</VirtualHost>
+</IfModule>
Index: branches/fc19-dev/server/fedora/config/etc/httpd/vhosts.d/barnowl.conf
===================================================================
--- branches/fc19-dev/server/fedora/config/etc/httpd/vhosts.d/barnowl.conf	(revision 2434)
+++ branches/fc19-dev/server/fedora/config/etc/httpd/vhosts.d/barnowl.conf	(revision 2487)
@@ -4,6 +4,6 @@
 	ServerName barnowl.mit.edu
 	ServerAlias barnowl
-	DocumentRoot /afs/sipb.mit.edu/project/barnowl/web_scripts
-	Alias /~barnowl /afs/sipb.mit.edu/project/barnowl/web_scripts
+	DocumentRoot /afs/.sipb.mit.edu/project/barnowl/web_scripts
+	Alias /~barnowl /afs/.sipb.mit.edu/project/barnowl/web_scripts
 	SuExecUserGroup barnowl barnowl
 	Include conf.d/vhosts-common.conf
@@ -14,6 +14,6 @@
 		ServerName barnowl.mit.edu
 		ServerAlias barnowl
-		DocumentRoot /afs/sipb.mit.edu/project/barnowl/web_scripts
-		Alias /~barnowl /afs/sipb.mit.edu/project/barnowl/web_scripts
+		DocumentRoot /afs/.sipb.mit.edu/project/barnowl/web_scripts
+		Alias /~barnowl /afs/.sipb.mit.edu/project/barnowl/web_scripts
 		SuExecUserGroup barnowl barnowl
 		Include conf.d/vhosts-common-ssl.conf
@@ -25,6 +25,6 @@
 		ServerName barnowl.mit.edu
 		ServerAlias barnowl
-		DocumentRoot /afs/sipb.mit.edu/project/barnowl/web_scripts
-		Alias /~barnowl /afs/sipb.mit.edu/project/barnowl/web_scripts
+		DocumentRoot /afs/.sipb.mit.edu/project/barnowl/web_scripts
+		Alias /~barnowl /afs/.sipb.mit.edu/project/barnowl/web_scripts
 		SuExecUserGroup barnowl barnowl
 		Include conf.d/vhosts-common-ssl.conf
Index: branches/fc19-dev/server/fedora/config/etc/httpd/vhosts.d/chatter.conf
===================================================================
--- branches/fc19-dev/server/fedora/config/etc/httpd/vhosts.d/chatter.conf	(revision 2487)
+++ branches/fc19-dev/server/fedora/config/etc/httpd/vhosts.d/chatter.conf	(revision 2487)
@@ -0,0 +1,36 @@
+# do not trailing-slash DocumentRoot
+
+<VirtualHost *:80>
+	ServerName chatter.mit.edu
+	ServerAlias chatter
+	DocumentRoot /afs/athena.mit.edu/user/e/s/eschmidt/web_scripts/chatter
+	Alias /~eschmidt /afs/athena.mit.edu/user/e/s/eschmidt/web_scripts
+	SuExecUserGroup eschmidt eschmidt
+	Include conf.d/vhosts-common.conf
+</VirtualHost>
+
+<IfModule ssl_module>
+	<VirtualHost *:443>
+		ServerName chatter.mit.edu
+		ServerAlias chatter
+		DocumentRoot /afs/athena.mit.edu/user/e/s/eschmidt/web_scripts/chatter
+		Alias /~eschmidt /afs/athena.mit.edu/user/e/s/eschmidt/web_scripts
+		SuExecUserGroup eschmidt eschmidt
+		Include conf.d/vhosts-common-ssl.conf
+		SSLCertificateFile /etc/pki/tls/certs/chatter.pem
+		SSLCertificateChainFile /etc/pki/tls/certs/chatter.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+	</VirtualHost>
+	<VirtualHost *:444>
+		ServerName chatter.mit.edu
+		ServerAlias chatter
+		DocumentRoot /afs/athena.mit.edu/user/e/s/eschmidt/web_scripts/chatter
+		Alias /~eschmidt /afs/athena.mit.edu/user/e/s/eschmidt/web_scripts
+		SuExecUserGroup eschmidt eschmidt
+		Include conf.d/vhosts-common-ssl.conf
+		Include conf.d/vhosts-common-ssl-cert.conf
+		SSLCertificateFile /etc/pki/tls/certs/chatter.pem
+		SSLCertificateChainFile /etc/pki/tls/certs/chatter.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+	</VirtualHost>
+</IfModule>
Index: branches/fc19-dev/server/fedora/config/etc/httpd/vhosts.d/cosmic-turtle.conf
===================================================================
--- branches/fc19-dev/server/fedora/config/etc/httpd/vhosts.d/cosmic-turtle.conf	(revision 2487)
+++ branches/fc19-dev/server/fedora/config/etc/httpd/vhosts.d/cosmic-turtle.conf	(revision 2487)
@@ -0,0 +1,36 @@
+# do not trailing-slash DocumentRoot
+
+<VirtualHost *:80>
+	ServerName cosmic-turtle.mit.edu
+	ServerAlias cosmic-turtle
+	DocumentRoot /afs/athena.mit.edu/user/b/t/btidor/web_scripts
+	Alias /~btidor /afs/athena.mit.edu/user/b/t/btidor/web_scripts
+	SuExecUserGroup btidor btidor
+	Include conf.d/vhosts-common.conf
+</VirtualHost>
+
+<IfModule ssl_module>
+	<VirtualHost *:443>
+		ServerName cosmic-turtle.mit.edu
+		ServerAlias cosmic-turtle
+		DocumentRoot /afs/athena.mit.edu/user/b/t/btidor/web_scripts
+		Alias /~btidor /afs/athena.mit.edu/user/b/t/btidor/web_scripts
+		SuExecUserGroup btidor btidor
+		Include conf.d/vhosts-common-ssl.conf
+		SSLCertificateFile /etc/pki/tls/certs/cosmic-turtle.pem
+		SSLCertificateChainFile /etc/pki/tls/certs/cosmic-turtle.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+	</VirtualHost>
+	<VirtualHost *:444>
+		ServerName cosmic-turtle.mit.edu
+		ServerAlias cosmic-turtle
+		DocumentRoot /afs/athena.mit.edu/user/b/t/btidor/web_scripts
+		Alias /~btidor /afs/athena.mit.edu/user/b/t/btidor/web_scripts
+		SuExecUserGroup btidor btidor
+		Include conf.d/vhosts-common-ssl.conf
+		Include conf.d/vhosts-common-ssl-cert.conf
+		SSLCertificateFile /etc/pki/tls/certs/cosmic-turtle.pem
+		SSLCertificateChainFile /etc/pki/tls/certs/cosmic-turtle.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+	</VirtualHost>
+</IfModule>
Index: branches/fc19-dev/server/fedora/config/etc/httpd/vhosts.d/dnd.conf
===================================================================
--- branches/fc19-dev/server/fedora/config/etc/httpd/vhosts.d/dnd.conf	(revision 2487)
+++ branches/fc19-dev/server/fedora/config/etc/httpd/vhosts.d/dnd.conf	(revision 2487)
@@ -0,0 +1,36 @@
+# do not trailing-slash DocumentRoot
+
+<VirtualHost *:80>
+	ServerName dnd.mit.edu
+	ServerAlias dnd
+	DocumentRoot /afs/athena.mit.edu/user/d/v/dvorak42/web_scripts/um
+	Alias /~dvorak42 /afs/athena.mit.edu/user/d/v/dvorak42/web_scripts
+	SuExecUserGroup dvorak42 dvorak42
+	Include conf.d/vhosts-common.conf
+</VirtualHost>
+
+<IfModule ssl_module>
+	<VirtualHost *:443>
+		ServerName dnd.mit.edu
+		ServerAlias dnd
+		DocumentRoot /afs/athena.mit.edu/user/d/v/dvorak42/web_scripts/um
+		Alias /~dvorak42 /afs/athena.mit.edu/user/d/v/dvorak42/web_scripts
+		SuExecUserGroup dvorak42 dvorak42
+		Include conf.d/vhosts-common-ssl.conf
+		SSLCertificateFile /etc/pki/tls/certs/dnd.pem
+		SSLCertificateChainFile /etc/pki/tls/certs/dnd.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+	</VirtualHost>
+	<VirtualHost *:444>
+		ServerName dnd.mit.edu
+		ServerAlias dnd
+		DocumentRoot /afs/athena.mit.edu/user/d/v/dvorak42/web_scripts/um
+		Alias /~dvorak42 /afs/athena.mit.edu/user/d/v/dvorak42/web_scripts
+		SuExecUserGroup dvorak42 dvorak42
+		Include conf.d/vhosts-common-ssl.conf
+		Include conf.d/vhosts-common-ssl-cert.conf
+		SSLCertificateFile /etc/pki/tls/certs/dnd.pem
+		SSLCertificateChainFile /etc/pki/tls/certs/dnd.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+	</VirtualHost>
+</IfModule>
Index: branches/fc19-dev/server/fedora/config/etc/httpd/vhosts.d/isa.conf
===================================================================
--- branches/fc19-dev/server/fedora/config/etc/httpd/vhosts.d/isa.conf	(revision 2487)
+++ branches/fc19-dev/server/fedora/config/etc/httpd/vhosts.d/isa.conf	(revision 2487)
@@ -0,0 +1,36 @@
+# do not trailing-slash DocumentRoot
+
+<VirtualHost *:80>
+	ServerName isa.mit.edu
+	ServerAlias isa
+	DocumentRoot /afs/athena.mit.edu/activity/i/isa/web_scripts
+	Alias /~isa /afs/athena.mit.edu/activity/i/isa/web_scripts
+	SuExecUserGroup isa isa
+	Include conf.d/vhosts-common.conf
+</VirtualHost>
+
+<IfModule ssl_module>
+	<VirtualHost *:443>
+		ServerName isa.mit.edu
+		ServerAlias isa
+		DocumentRoot /afs/athena.mit.edu/activity/i/isa/web_scripts
+		Alias /~isa /afs/athena.mit.edu/activity/i/isa/web_scripts
+		SuExecUserGroup isa isa
+		Include conf.d/vhosts-common-ssl.conf
+		SSLCertificateFile /etc/pki/tls/certs/isa.pem
+		SSLCertificateChainFile /etc/pki/tls/certs/isa.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+	</VirtualHost>
+	<VirtualHost *:444>
+		ServerName isa.mit.edu
+		ServerAlias isa
+		DocumentRoot /afs/athena.mit.edu/activity/i/isa/web_scripts
+		Alias /~isa /afs/athena.mit.edu/activity/i/isa/web_scripts
+		SuExecUserGroup isa isa
+		Include conf.d/vhosts-common-ssl.conf
+		Include conf.d/vhosts-common-ssl-cert.conf
+		SSLCertificateFile /etc/pki/tls/certs/isa.pem
+		SSLCertificateChainFile /etc/pki/tls/certs/isa.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+	</VirtualHost>
+</IfModule>
Index: branches/fc19-dev/server/fedora/config/etc/httpd/vhosts.d/roost.conf
===================================================================
--- branches/fc19-dev/server/fedora/config/etc/httpd/vhosts.d/roost.conf	(revision 2487)
+++ branches/fc19-dev/server/fedora/config/etc/httpd/vhosts.d/roost.conf	(revision 2487)
@@ -0,0 +1,36 @@
+# do not trailing-slash DocumentRoot
+
+<VirtualHost *:80>
+	ServerName roost.mit.edu
+	ServerAlias roost
+	DocumentRoot /afs/sipb.mit.edu/project/roost/web_scripts
+	Alias /~roost /afs/sipb.mit.edu/project/roost/web_scripts
+	SuExecUserGroup roost roost
+	Include conf.d/vhosts-common.conf
+</VirtualHost>
+
+<IfModule ssl_module>
+	<VirtualHost *:443>
+		ServerName roost.mit.edu
+		ServerAlias roost
+		DocumentRoot /afs/sipb.mit.edu/project/roost/web_scripts
+		Alias /~roost /afs/sipb.mit.edu/project/roost/web_scripts
+		SuExecUserGroup roost roost
+		Include conf.d/vhosts-common-ssl.conf
+		SSLCertificateFile /etc/pki/tls/certs/roost.pem
+		SSLCertificateChainFile /etc/pki/tls/certs/roost.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+	</VirtualHost>
+	<VirtualHost *:444>
+		ServerName roost.mit.edu
+		ServerAlias roost
+		DocumentRoot /afs/sipb.mit.edu/project/roost/web_scripts
+		Alias /~roost /afs/sipb.mit.edu/project/roost/web_scripts
+		SuExecUserGroup roost roost
+		Include conf.d/vhosts-common-ssl.conf
+		Include conf.d/vhosts-common-ssl-cert.conf
+		SSLCertificateFile /etc/pki/tls/certs/roost.pem
+		SSLCertificateChainFile /etc/pki/tls/certs/roost.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+	</VirtualHost>
+</IfModule>
Index: branches/fc19-dev/server/fedora/config/etc/httpd/vhosts.d/set-up.conf
===================================================================
--- branches/fc19-dev/server/fedora/config/etc/httpd/vhosts.d/set-up.conf	(revision 2487)
+++ branches/fc19-dev/server/fedora/config/etc/httpd/vhosts.d/set-up.conf	(revision 2487)
@@ -0,0 +1,36 @@
+# do not trailing-slash DocumentRoot
+
+<VirtualHost *:80>
+	ServerName set-up.mit.edu
+	ServerAlias set-up
+	DocumentRoot /afs/athena.mit.edu/user/k/a/karsons/web_scripts/set-up
+	Alias /~karsons /afs/athena.mit.edu/user/k/a/karsons/web_scripts
+	SuExecUserGroup karsons karsons
+	Include conf.d/vhosts-common.conf
+</VirtualHost>
+
+<IfModule ssl_module>
+	<VirtualHost *:443>
+		ServerName set-up.mit.edu
+		ServerAlias set-up
+		DocumentRoot /afs/athena.mit.edu/user/k/a/karsons/web_scripts/set-up
+		Alias /~karsons /afs/athena.mit.edu/user/k/a/karsons/web_scripts
+		SuExecUserGroup karsons karsons
+		Include conf.d/vhosts-common-ssl.conf
+		SSLCertificateFile /etc/pki/tls/certs/set-up.pem
+		SSLCertificateChainFile /etc/pki/tls/certs/set-up.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+	</VirtualHost>
+	<VirtualHost *:444>
+		ServerName set-up.mit.edu
+		ServerAlias set-up
+		DocumentRoot /afs/athena.mit.edu/user/k/a/karsons/web_scripts/set-up
+		Alias /~karsons /afs/athena.mit.edu/user/k/a/karsons/web_scripts
+		SuExecUserGroup karsons karsons
+		Include conf.d/vhosts-common-ssl.conf
+		Include conf.d/vhosts-common-ssl-cert.conf
+		SSLCertificateFile /etc/pki/tls/certs/set-up.pem
+		SSLCertificateChainFile /etc/pki/tls/certs/set-up.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+	</VirtualHost>
+</IfModule>
Index: branches/fc19-dev/server/fedora/config/etc/httpd/vhosts.d/tb.conf
===================================================================
--- branches/fc19-dev/server/fedora/config/etc/httpd/vhosts.d/tb.conf	(revision 2487)
+++ branches/fc19-dev/server/fedora/config/etc/httpd/vhosts.d/tb.conf	(revision 2487)
@@ -0,0 +1,36 @@
+# do not trailing-slash DocumentRoot
+
+<VirtualHost *:80>
+	ServerName tb.mit.edu
+	ServerAlias tb
+	DocumentRoot /afs/athena.mit.edu/user/y/a/yasyf/web_scripts/textbooks
+	Alias /~yasyf /afs/athena.mit.edu/user/y/a/yasyf/web_scripts
+	SuExecUserGroup yasyf yasyf
+	Include conf.d/vhosts-common.conf
+</VirtualHost>
+
+<IfModule ssl_module>
+	<VirtualHost *:443>
+		ServerName tb.mit.edu
+		ServerAlias tb
+		DocumentRoot /afs/athena.mit.edu/user/y/a/yasyf/web_scripts/textbooks
+		Alias /~yasyf /afs/athena.mit.edu/user/y/a/yasyf/web_scripts
+		SuExecUserGroup yasyf yasyf
+		Include conf.d/vhosts-common-ssl.conf
+		SSLCertificateFile /etc/pki/tls/certs/tb.pem
+		SSLCertificateChainFile /etc/pki/tls/certs/tb.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+	</VirtualHost>
+	<VirtualHost *:444>
+		ServerName tb.mit.edu
+		ServerAlias tb
+		DocumentRoot /afs/athena.mit.edu/user/y/a/yasyf/web_scripts/textbooks
+		Alias /~yasyf /afs/athena.mit.edu/user/y/a/yasyf/web_scripts
+		SuExecUserGroup yasyf yasyf
+		Include conf.d/vhosts-common-ssl.conf
+		Include conf.d/vhosts-common-ssl-cert.conf
+		SSLCertificateFile /etc/pki/tls/certs/tb.pem
+		SSLCertificateChainFile /etc/pki/tls/certs/tb.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+	</VirtualHost>
+</IfModule>